<div class="grouped-elements" data-anchor='legal'>
    <div class="titled">
        <div class="hidden-go-back" v-on:click='describeToAll( "legal" )'>
            <button  class="btn btn_s btn_primary btn_inline mb_m ">< Назад</button>
        </div>
        <div class="topper" v-on:click='describeChanger( "legal" )'>
            <div class="con print-hide">
                <svg width="50" height="50" viewBox="0 0 50 50" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M36.1873 40.9H13.7998V9.10001H28.9123L32.5498 12.75L36.1873 16.3875V40.9Z" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M36.1876 16.3875H28.9126V9.10001" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M17.1748 16.3875H25.8748" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M17.2373 20.7875H32.7498" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M17.2373 25.1875H32.7498" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M17.2373 29.5875H32.7498" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M27.4126 35.225L29.1251 36.9375L32.7501 33.3125" stroke="#F8CE4C" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
            </div>
            <div class="named">
                <h2> Юридическая проверка </h2>
            </div>
        </div>
        <div class="after-text" v-if="fields.jur_comment != '' ">
            <p> ${ fields.jur_comment} </p>
        </div>
    </div>
    <div class="content">
        <div class="conteiner-list">
            <div class="list-item">
                <div class="list-item-big">
                    <checkermsg :name="fields.jur_pts_original ? 'ПТС оригинал' : fields.jur_pts_original == null ? 'Проверка по ПТС' : 'ПТС не оригинал'" :value="nullFieldstate(fields.jur_pts_original, 'jur')" :com="fields.jur_pts_original_com"></checkermsg>
                </div>
                <div class="list-item-big">
                    <checkermsg name="ГИБДД" :value="nullFieldstate(fields.jur_gbdd, 'jur')" :com="fields.jur_gbdd ? 'Совпадений по vin-номеру в базе розыска и запретов на рег. действия не числится' : fields.jur_gbdd_com"></checkermsg>
                    <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#legal'+ 0)" name="Фото ГИБДД" :value="nullFieldstate(fields.photos['photo_gibdd'], 'legal')" :index="0"
                    group="legal"
                        ></vin>
                </div>
                <div class="list-item-big">
                    <checkermsg name="ФССП" :value="nullFieldstate(fields.jur_fssp, 'jur')" :com="fields.jur_fssp ? 'По данным ФССП на владельце ТС не числится исполнительных производств' : fields.jur_fssp_com"></checkermsg>
                    <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#legal'+ 1)" :name="'Фото ФССП'" :value="nullFieldstate(fields.photos['photo_fssp'], 'legal')" :index="1" :group="'legal'"
                    ></vin>
                </div>
                <div class="list-item-big">
                    <checkermsg name="Проверка по реестру залогов" :value="nullFieldstate(fields.jur_res_zalog, 'jur')" :com="fields.jur_res_zalog ? 'В реестре залогов не числится' : fields.jur_res_zalog_com"></checkermsg>
                    <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#legal'+ 2)" name="Фото с реестра залогов" :value="nullFieldstate(fields.photos['photo_reestr_zalog'], 'legal')" :index="2" :group="'legal'"
                    ></vin>
                </div>
                <div class="list-item-big">
                    <checkermsg name="Проверка по Автокоду" :value="nullFieldstate(fields.jur_auto_kod, 'jur')" :com="fields.jur_auto_kod_com"></checkermsg>
                    <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#legal'+ 3)" name="Фото Автокод" :value="nullFieldstate(fields.photos['photo_avtokod'], 'legal')" :index="3" :group="'legal'"
                    ></vin>
                </div>
                <div class="list-item-big">
                    <checkermsg name="Проверка по доп. сервисам" :value="nullFieldstate(fields.jur_dop_service, 'jur')" :com="fields.jur_dop_service_com"></checkermsg>
                    <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#legal'+ 4)" name="Фото Доп. сервисы" :value="nullFieldstate(fields.photos['photo_dopserv'], 'legal')" :index="4" :group="'legal'"
                        ></vin>
                </div>
            </div>
        </div>
    </div>
</div>

<hr v-show="legal || fields.jur_comment"/>